TOCA BOCA

Which Android version do you support?

Last Updated: Feb 17, 2015 04:40PM CET
We support devices that have Android 4.0 (Ice Cream Sandwich) and newer. There are some devices we don't support since we feel that they don’t provide a good enough experience of our apps.

Currently we don’t support the following devices:

HTC Desire C
HTC Desire V
HTC Desire VC
HTC Desire
HTC Incredible S
Huawei Ascend C8812
LG Optimus L5
LG Optimus L7
Motorola Defy XT XT535
Samsung Galaxy S Duos
Sony Xperia J
Asus Memo Pad ME172V


 
support@tocaboca.com
https://cdn.desk.com/
tocaboca
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
Invalid characters found
/customer/en/portal/articles/autocomplete